<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sistem Informasi Akademis</title>
</head>
<body>
    <h1>Selamat datang di halaman web sistem informasi akademis</h1>
    <p>Silakan melakukan apa yang anda mau lakukan</p>
    <p><a href="/mahasiswa">Tampilkan mahasiswa</a></p>
</body>
</html>